{

    "ConnectionStrings": {
        "SQLServerConnectionString": "server=WIN-061EVIHKD86\\BLW;database=CRICS;uid=sa;pwd=pass@123$%^;"
        //"MysqlConnStr": "Data Source=DESKTOP-DUNS5K7;Initial Catalog=CRICS;User ID=sa;Password=123456;Trust Server Certificate=True"
    },
    //服务器的IP

    "monitor_server_ip": "127.0.0.1",
    "monitor_server_port": 3339,

    "monitor_filter": "udp port 3339",

    //redis
    "session_expire_minutes": "5",
    "redis_server_session": "127.0.0.1:6379",
    "redis_max_read_pool": "1000",
    "redis_max_write_pool": "1000",

    "monitor_log_expire_minutes": 30,
    "debug_log_report_url": "http://localhost:8086/blw/mqtt_publish",
    "debug_log_report_mqtt_topic": "blw/log/report",
    "CRICS_URL": "https://www.boonlive-rcu.com",

    "MQTT_ServerIP": "120.24.73.62",
    "MQTT_ServerPort": 1883,
    "MQTT_User": "blw",
    "MQTT_PWD": "blw@1234"
}
